#if !defined(__RPI_SPECTRUM_H__)
#define __RPI_SPECTRUM_H__

void spectrum_setup(char *audio_source);

void spectrum_start_bg_worker();

void spectrum_stop_bg_worker();

void spectrum_execute();

int *spectrum_get_bars();

#endif /* __RPI_SPECTRUM_H__ */